# Les Plans

## Definitions

- une **equation cartésienne** d'un plan est de la forme:
\\[
	ax + by + cz = d \text{ où } a, b, c, d \in \mathbb{R} \text{ et } (a,b,c) \neq (0,0,0) 
\\]
	- \\((a,b,c,d)\\) est un vecteur normal du plan

- une **equation paramétrique** d'un plan est de la forme:
\\[
	\alpha \equiv (x,y,z) = (x_1, y_1, z_1) + \lambda (x_{d_1},y_{d_1},z_{d_1}) + \mu (x_{d_2},y_{d_2},z_{d_2}) \text{ où } \lambda , \mu \in \mathbb{R}\\\\
	ex: \alpha \equiv (x,y,z) = (1, 2, 3) + \lambda (-1,2,-4) + \mu (3,-7,11) \text{ où } \lambda , \mu \in \mathbb{R}\\\\
\\]


- Le vecteur \\((a,b,c)\\) est un vecteur normal du plan.
	- Tout vecteur colineaire de ce vecteur est aussi un vecteur normal du plan

> ex : \\(\alpha = 5x - 2y + 7z = 1 \\) Un vecteur normal de \\(\alpha \text{ est } (5, -2, 7)\\)

- Soient \\(P = (p_1, p_2, p_3) \text{ et } Q = (q_1, q_2, q_3)\\) Deux points quelconques de \\(\alpha\\) dans un plan
	- Le vecteur \\(v\\) joingnant p à Q est orthogonale à \\((a,b,c) \quad P \in \alpha\\)\
		> Comme P appartient à \\(\alpha\\), on à: \\(ap_1 + bp_2 + cp_3 = d\\)\
		> Comme Q appartient à \\(\alpha\\), on à: \\(aq_1 + bq_2 + cq_3 = d\\)\
		> 	faisons \\((ap_1 + bp_2 + cp_3 = d) - (aq_1 + bq_2 + cq_3 = d)\\)\
		> 	càd \\( \big( (a,b,c)\vert (q_1 - p_1, q_2 - p_2, q_3 - p_3)\big) = 0\\)\
		> 	où \\((q_1 - p_1, q_2 - p_2, q_3 - p_3) \equiv q - p = v\\)\

### Les droites de l'espace

- Une **equation Paramètrique** de \\(D \in \mathbb{R}^3\\) est:
\\[
	D \equiv (x,y,z) = (x_1, y_1, z_1) + \lambda (x_d,y_d,z_d) \text{ où } \lambda \in \mathbb{R}
\\]
	- où \\((x_1, y_1, z_1)\\) est un point de \\(D\\)
	- où \\(x_d, y_d, z_d\\) est un vecteur directeur de \\(D \quad(\neq (0,0,0))\\)
\\[
	ex: D \equiv (x,y,z) = (1, -2, 3) + \lambda (4, -1, 6) \text{ où } \lambda \in \mathbb{R}
\\]

En y enlevant le paramètre \\(\lambda\\) à l'aide d'un système nous obtenons une triple égalitée. par example:
\\[
	\frac{x-1}{4} = -y-2 = \frac{z-3}{6}
\\]

Nous pouvons écrire ces égalités sous la forme d'un système
\\[
	\begin{cases}
		\frac{x-1}{4} = -y-2 \\\\
		-y-2 = \frac{z-3}{6}
	\end{cases}
	=
	\begin{cases}
		x + 4y = -7
		-6y - z = 9
	\end{cases}
\\]

Nous avons 2 équations de plans. Si nous prenons le vecteur normal \\((1,4,0) \text{ est } \perp (4, -1, 6)\\)

Il y a une infinitée d'éq à 3 inconnues qui décrivent la droite D

- Soit \\(D \equiv (x,y,z) = (x_1, y_1, z_1) + \lambda (x_d,y_d,z_d) \text{ où } \lambda \in \mathbb{R}\\)
	- Un **Système d'équations cartésienne** de \\(D\\) est:
		\\[
			\frac{x-x_1}{x_d} = \frac{y-y_1}{y_d} = \frac{z-z_1}{z_d}
		\\]

